<?php
$r=gr("vguias24","ID=$KOD");
$EMP_NOM=$r['EMPRESA_NL'];
$EMP_RUC=$r['EMP_RUC'];
$SER_NUM="T".vbr("00000".$r['SER'],3)."-".$r['NUM'];
$FEC_EMI=$r['FEC_'];
$FEC_TRA=$r['FIT_'];
$DIR_PAR=$r['DIR_PAR'];
$MOTIVO=$r['MOTIVO'];
$DIR_LLE=$r['DES_DIR'];
$DES_NOM=$r['DES_RS'];
//
$DES_RUC=$r['DES_RUC'];
$DES_DNI=$r['DES_DNI'];
//
$VAR_TDI="";
$VAR_NDI="";
//
$REF_DOC=$r['COMR'];
if($REF_DOC=="BOL. ELEC."){
	$REF_DOC="BOLETA ELECTRONICA";
	$REF_NUM="B".vbr("000000".$r['SERR'],3)."-".$r['NUMR'];
	$VAR_TDI="DNI";
	$VAR_NDI=$DES_DNI;
}else{
	if($REF_DOC=="FACT. ELEC."){
		$REF_DOC="FACTURA ELECTRONICA";
		$REF_NUM="F".vbr("000000".$r['SERR'],3)."-".$r['NUMR'];
		$VAR_TDI="RUC";
		$VAR_NDI=$DES_RUC;
	}else{
		if(strlen($DES_RUC)==11){
			$VAR_TDI="RUC";
			$VAR_NDI=$DES_RUC;
		}else{
			if(strlen($DES_DNI)==8){
				$VAR_TDI="DNI";
				$VAR_NDI=$DES_DNI;
			}else{
				$VAR_TDI="DOC.";
				if(strlen($DES_RUC)>0){
					$VAR_NDI=$DES_RUC;
				}
				if(strlen($DES_DNI)>0){
					if(strlen($VAR_NDI)==0){
						$VAR_NDI=$DES_DNI;
					}else{
						$VAR_NDI=$VAR_NDI." / ".$DES_DNI;
					}
				}
			}
		}
		$REF_NUM=$r['SERR']."-".$r['NUMR'];
	}
}

//
$MODA_TRA=$r['TIP_TRA'];
$TRAS_PRO=$r['TRA_PRO'];
$TRAS_M1L="NO";
$PESO=$r['PESO'];
//
$TRANSPORTISTA="";
//
if($MODA_TRA=="PUBLICO"){
	$EMP_TRA_NOM=$r['ET_RS'];
	$EMP_TRA_RUC=$r['ET_RU'];
	$TRANSPORTISTA=$EMP_TRA_NOM." - REGISTRO ÚNICO DE CONTRIBUYENTES Nro : ".$EMP_TRA_RUC;
	$TRAS_M1L="NO";
}else{
	if($MODA_TRA=="PRIVADO"){
		$CHO_NOM=$r['CHO_NOM'];
		$CHO_APE=$r['CHO_APE'];
		$CHO_LIC=$r['TLIC'];
		$CHO_TDI=$r['CHO_TDI'];
		$CHO_NDI=$r['TDI_NRO'];
		//
		$CHOFER=$CHO_NOM." ".$CHO_APE;
		if(strlen($CHO_TDI)>0 && strlen($CHO_NDI)>0){
			$CHOFER=$CHOFER." - ".$CHO_TDI." : ".$CHO_NDI;
		}
		if(strlen($CHO_LIC)>0){
			$CHOFER=$CHOFER." - LIC. :".$CHO_LIC;
		}
		//
		$TRANSPORTISTA=$CHOFER;
		$TRAS_M1L="NO";
	}else{
		$TRAS_M1L="SI";
	}
}
$LINK=$r['LINK'];
?>